columnSuffix: kadegdkx
handle: discount_price
instructions: null
name: 'Kaina su nuolaida'
searchable: false
settings:
  decimals: 2
  defaultValue: null
  max: null
  min: 0
  prefix: null
  previewCurrency: null
  previewFormat: decimal
  size: null
  step: null
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
